* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
input {
    width: 100%;
}
button {
    display: inline-block;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.container-page {
    margin-top: 40px;
}